<div class="card mt-1" (click)="onSkillSelect()">

  <div class="card-body p-1 pl-2 mt-2">

    <div class="row">
      <div class="col">
        <h5 class="card-title">
          {{ singleSkill.name }}
        </h5>
      </div>
    </div>

</div>
